module sour.is/x/paste

go 1.14

require (
	github.com/99designs/gqlgen v0.12.2
	github.com/andybalholm/brotli v1.0.0
	github.com/dgraph-io/badger v1.6.2 // indirect
	github.com/dgraph-io/ristretto v0.0.3 // indirect
	github.com/dgryski/go-farm v0.0.0-20200201041132-a6ae2369ad13 // indirect
	github.com/docopt/docopt.go v0.0.0-20180111231733-ee0de3bc6815
	github.com/go-swagger/go-swagger v0.25.0
	github.com/golang/gddo v0.0.0-20200831202555-721e228c7686 // indirect
	github.com/golang/protobuf v1.4.3 // indirect
	github.com/gomarkdown/markdown v0.0.0-20200824053859-8c8b3816f167
	github.com/gorilla/mux v1.8.0
	github.com/h2non/filetype v1.1.0
	github.com/hashicorp/golang-lru v0.5.1
	github.com/lucasb-eyer/go-colorful v1.0.3
	github.com/remyoudompheng/go-liblzma v0.0.0-20190506200333-81bf2d431b96
	github.com/sour-is/crypto v0.0.0-20201016232853-f42a24ba5a81
	github.com/sour-is/go-assetfs v1.0.0
	github.com/spf13/viper v1.7.1
	github.com/timshannon/badgerhold v1.0.0
	github.com/tv42/zbase32 v0.0.0-20190604154422-aacc64a8f915
	github.com/vektah/dataloaden v0.3.0
	go.uber.org/ratelimit v0.1.0
	golang.org/x/crypto v0.0.0-20200709230013-948cd5f35899
	golang.org/x/net v0.0.0-20201029055024-942e2f445f3c // indirect
	golang.org/x/sys v0.0.0-20201029080932-201ba4db2418
	sour.is/x/toolbox v0.12.17
)
